Project

General

Profile

Bug #8284

error on upgrading authentic2

Added by Serghei Mihai almost 4 years ago. Updated over 1 year ago.

Status:
Fermé
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
17 Sep 2015
Due date:
% Done:

100%

Patch proposed:
Yes
Planning:
No

Description

On upgrade, I got the following traceback

Paramétrage de python-authentic2 (2.1.20.634.g95a6b25-1~eob70+1) ...
SyntaxError: ('invalid syntax', ('/usr/lib/python2.7/dist-packages/authentic2/saml/management/commands/sync-metadata.py', 85, 2, '<<<<<<< HEAD\n'))

SyntaxError: ('invalid syntax', ('/usr/lib/python2.6/dist-packages/authentic2/saml/management/commands/sync-metadata.py', 85, 2, '<<<<<<< HEAD\n'))

0001-clean-git-rebase-marks.patch View (813 Bytes) Serghei Mihai, 17 Sep 2015 01:11 PM

Associated revisions

Revision 54f796e9 (diff)
Added by Serghei Mihai almost 4 years ago

clean git rebase marks (fixes #8284)

History

#1 Updated by Serghei Mihai almost 4 years ago

  • % Done changed from 0 to 100
  • Status changed from Nouveau to Résolu (à déployer)

#2 Updated by Benjamin Dauvergne over 3 years ago

  • Target version set to 2.2.0

#3 Updated by Benjamin Dauvergne over 3 years ago

  • Status changed from Résolu (à déployer) to Solution déployée

#4 Updated by Benjamin Dauvergne over 1 year ago

  • Status changed from Solution déployée to Fermé

Also available in: Atom PDF